package alsa-utils 1.0.23-2ubuntu3.3 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Bug #664854 reported by Petar Velkovski on 2010-10-21
4
This bug affects 1 person
Affects Status Importance Assigned to Milestone
alsa-utils (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: alsa-utils

Tried to upgrade to the latest packages using synaptic. All the other packages were upgraded, except this one.

ProblemType: Package
DistroRelease: Ubuntu 10.10
Package: alsa-utils 1.0.23-2ubuntu3.3
ProcVersionSignature: Ubuntu 2.6.35-23.34~pre201009220900-generic 2.6.35.5
Uname: Linux 2.6.35-23-generic i686
NonfreeKernelModules: nvidia
Architecture: i386
Date: Fri Oct 22 01:31:02 2010
ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Alpha i386 (20100831.2)
SourcePackage: alsa-utils
Title: package alsa-utils 1.0.23-2ubuntu3.3 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Petar Velkovski (pvelkovski) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers